<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PdaNetSetupCE v1.8" group="Apps" checked="True">
    <Tip>Pda Net v1.8</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>5/6/2008</OEMDate>
    <OEMVersion>1.1</OEMVersion>
    <AppVersion>1.8</AppVersion>
    <Guid type="p">11d58103-f65e-4cc2-bf9d-54fdaa18bd0e</Guid>
  </Item>
</Items>
